--- old/usr/src/man/man1m/dsvclockd.1m	2014-10-07 19:19:53.977492230 +0200
+++ /dev/null	2014-10-07 19:19:53.000000000 +0200
@@ -1,82 +0,0 @@
-'\" te
-.\" Copyright (c) 2001, Sun Microsystems, Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DSVCLOCKD 1M "Dec 3, 2001"
-.SH NAME
-dsvclockd \- DHCP service lock daemon
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/lib/inet/dsvclockd\fR [\fB-d\fR 1 | 2] [\fB-f\fR ] [\fB-v\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBdsvclockd\fR daemon is a lock manager that works in conjunction with the
-Dynamic Host Configuration Protocol (\fBDHCP\fR) Data Service Library
-(\fBlibdhcpsvc\fR). It provides shared or exclusive access to the
-\fBdhcp_network\fR(4) and \fBdhcptab\fR(4) tables. This service is used by the
-\fBSUNWbinfiles\fR and \fBSUNWfiles\fR \fBDHCP\fR data store modules. See
-\fBdhcp_modules\fR(5).
-.sp
-.LP
-\fBdsvclockd\fR is started on demand by \fBlibdhcpsvc\fR. The \fBdsvclockd\fR
-daemon should be started manually only if command line options need to be
-specified.
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-d\fR \fB1\fR | \fB2\fR\fR
-.ad
-.RS 12n
-Set debug level. Two levels of debugging are currently available, \fB1\fR and
-\fB2\fR. Level \fB2\fR is more verbose.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR\fR
-.ad
-.RS 12n
-Run in the foreground instead of as a daemon process. When this option is used,
-messages are sent to standard error instead of to \fBsyslog\fR(3C).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.RS 12n
-Provide verbose output.
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Unstable
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBsyslog\fR(3C), \fBdhcp_network\fR(4), \fBdhcptab\fR(4),
-\fBdhcp_modules\fR(5), \fBattributes\fR(5)
